<?xml version="1.0" encoding="utf-8"?>
<layout>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:padding="8dp">

    <androidx.constraintlayout.widget.Guideline
        android:id="@+id/guide_1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintGuide_percent="0.5"/>


    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/general_dashboard_group_title"
        style="@style/AppTheme.NewMaterial.Text.TextBoxGroupTitleDashboard"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="Group Title" />



    <!--<GridLayout-->
        <!--android:id="@+id/mainGrid"-->
        <!--android:columnCount="2"-->
        <!--android:columnOrderPreserved="true"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="0dp"-->
        <!--app:layout_constraintTop_toBottomOf="@id/general_dashboard_group_title"-->
        <!--app:layout_constraintStart_toStartOf="parent"-->
        <!--app:layout_constraintEnd_toEndOf="parent"-->
        <!--android:padding="14dp">-->

    <!--</GridLayout>-->


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/main_list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toBottomOf="@id/general_dashboard_group_title">


    </androidx.recyclerview.widget.RecyclerView>

</androidx.constraintlayout.widget.ConstraintLayout>

</layout>